.bg-td
{
    BACKGROUND-COLOR: #ff9900;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
.tx-tittle
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 24px;
    FONT-WEIGHT: bold
}
.bg-yellow
{
    BACKGROUND-COLOR: #ebabf3
}
.tx
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px
}
.border-bg
{
    BACKGROUND-COLOR: #ffeaca;
    BORDER-BOTTOM: #ff9900 2px solid;
    BORDER-LEFT: #ff9900 2px solid;
    BORDER-RIGHT: #ff9900 2px solid;
    BORDER-TOP: #ff9900 2px solid
}
.tx-bl-large
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 16px;
    FONT-WEIGHT: normal
}
.tx-bold
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
.tx-wite
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold
}
.bg-th
{
    BACKGROUND-COLOR: #ffeaca;
    BORDER-BOTTOM: #0099ff 2px;
    BORDER-LEFT: #0099ff 2px;
    BORDER-RIGHT: #0099ff 2px;
    BORDER-TOP: #0099ff 2px
}
A:hover
{
    COLOR: #990000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link
{
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:active
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
BODY
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px
}
A
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none
}
.bg-thsv
{
    BACKGROUND-COLOR: #ffddaa
}
.border1
{
    BACKGROUND-COLOR: #ffffff;
    BORDER-BOTTOM: #ffac91 2px solid;
    BORDER-LEFT: #ffac91 2px solid;
    BORDER-RIGHT: #ffac91 2px solid;
    BORDER-TOP: #ffac91 2px solid
}
.bord-bg-yellow
{
    BACKGROUND-COLOR: #fed2ff;
    BORDER-BOTTOM: #ffcc66 2px;
    BORDER-LEFT: #ffcc66 2px;
    BORDER-RIGHT: #ffcc66 2px;
    BORDER-TOP: #ffcc66 2px
}
.tx-bl-large1
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold
}
.bord1-bg-yell
{
    BACKGROUND-COLOR: #ffecff;
    BORDER-BOTTOM: #fca1ff 1px solid;
    BORDER-LEFT: #fca1ff 1px solid;
    BORDER-RIGHT: #fca1ff 1px solid;
    BORDER-TOP: #fca1ff 1px solid
}
.tx-tittle-col
{
    COLOR: #e83c00;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 24px;
    FONT-WEIGHT: bold
}
.tx-large-col
{
    COLOR: #e83c00;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold
}
.bg-th1
{
    BACKGROUND-COLOR: #def2fe;
    BORDER-BOTTOM: #0099ff 0px;
    BORDER-LEFT: #0099ff 0px;
    BORDER-RIGHT: #0099ff 0px;
    BORDER-TOP: #0099ff 0px
}
TABLE
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px
}
#Textover
{
font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: ffeaca; padding-right: 2px; padding-left: 2px; border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}
.bg-wite {  background-color: #ffffff}
body {  background-color: #ffffff}.bg-grey {  font-family: Arial, Helvetica, sans-serif; color: #999999; background-color: #e1e1e1}
